Subject: Re: Transaction Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 23 Feb 2001 00:06:00 -0800 (PST)

Tyrell, this confirm is still incorrect on Page 2 according to the file you 
sent me... at the top of Page 2, when you print it out it is still showing... 
JM Huber. . I told Mark this, It was supposed to be fixed.  

You need to get it fixed, put in the deal date and get a new copy out to 
AEC... It is unacceptable that we sent this out again... in error !!! 

BT